View Single Post
Old 19 May 2006, 09:50   #78
Posts: n/a
Silly question, this might be. I downloaded it and the setup only requests OS 3.0 or 3.1. It wont search for 3.9 which is waht I want to install. Any ideas?
Page generated in 0.04482 seconds with 9 queries